Changeset 86055 in spip-zone


Ignore:
Timestamp:
Nov 13, 2014, 7:58:35 PM (5 years ago)
Author:
erational@…
Message:

compat 3.1

Location:
_plugins_/google_ajax_search
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/google_ajax_search/paquet.xml

    r84594 r86055  
    22        prefix="googleajaxsearch"
    33        categorie="multimedia"
    4         version="0.2.1"
     4        version="0.2.2"
    55        etat="stable"
    6         compatibilite="[1.9.0;3.0.*]"
     6        compatibilite="[1.9.0;3.1.*]"
    77        logo="img_pack/google_but.png"
    88        documentation="http://contrib.spip.net/Plugin-Google-Ajax-Search"
  • _plugins_/google_ajax_search/plugin.xml

    r84594 r86055  
    22        <nom>Google Custom Search</nom>
    33        <slogan>Un formulaire de recherche Google dans votre site</slogan>
    4         <version>0.2.1</version>
     4        <version>0.2.2</version>
    55        <version_base>0.1.1</version_base>
    66        <etat>stable</etat>
     
    1818        </pipeline>     
    1919        <categorie>multimedia</categorie>
    20         <necessite id="SPIP" version="[1.9.0;3.0.99]" />
     20        <necessite id="SPIP" version="[1.9.0;3.1.99]" />
    2121</plugin>
Note: See TracChangeset for help on using the changeset viewer.